dsdpvec.h File Reference

Vector operations used by the solver. More...

Go to the source code of this file.

## Typedefs

typedef struct DSDPVec_C | DSDPVec
| This object hold m+2 variables: a scaling of C, the y variables, and r.

## Detailed Description

Vector operations used by the solver.

Definition in file dsdpvec.h.

## Typedef Documentation

## DSDPVec

struct DSDPVec_C DSDPVec

This object hold m+2 variables: a scaling of C, the y variables, and r.

Unscaled, this vector is .

Definition at line 25 of file dsdpvec.h.